; @(#) 1.4 src/somos/core/somos/somos.ini, somos, som3.0 12/12/96 10:08:15 [12/22/96 21:48:23]
;*
;*   COMPONENT_NAME: somc
;*
;*   ORIGINS: 27
;*
;*
;*   25H7912A (C) COPYRIGHT International Business Machines Corp. 1992,1996 
;*   All Rights Reserved
;*   Licensed Materials - Property of IBM
;*   US Government Users Restricted Rights - Use, duplication or
;*   disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
;*/
; This is an example somos.ini file
;
;  somOS::Server configuration parameters
[somos]
	CACHE_NUM_BUCKETS=50
	CACHE_BUCKET_ELEMENT_MAX=0
;
;
;  somAttributePersistence::Persist configuration parameters
[somap]
	CACHE_NUM_BUCKETS=50
	CACHE_BUCKET_ELEMENT_MAX=0
;
